Better ListView Class Reference |

# BetterListViewToolTipInfo Constructor

Initialize a new BetterListViewToolTipInfo instance.

BetterListViewToolTipInfo(
BetterListViewToolTipLocation location,
string text,
bool showOnPartialTextVisibility,
Color toolTipBackColor,
Color toolTipForeColor,
bool toolTipIsBalloon,
bool toolTipOwnerDraw,
bool toolTipStripAmpersands,
ToolTipIcon toolTipIcon,
string toolTipTitle
);

#### Parameters

location
  location of the ToolTip
text
  ToolTip text
showOnPartialTextVisibility
  show ToolTip only when item/sub-item text is partially visible
toolTipBackColor
  background color of the corresponding ToolTip
toolTipForeColor
  foreground color of the corresponding ToolTip
toolTipIsBalloon
  the corresponding ToolTip should use a balloon window
toolTipOwnerDraw
  specifies wheter the corresponding ToolTip is drawn by the operating system or by the user
toolTipStripAmpersands
  strip ampersand (&) characters
toolTipIcon
  type of ToolTip icon to be displayed alongside text of the corresponding ToolTip
toolTipTitle
  title for window of the corresponding ToolTip

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterListView Namespace | BetterListViewToolTipInfo Constructor Overload List